Mailinglist Archive: opensuse-bugs (4156 mails)

< Previous Next >
[Bug 712784] tomcat6: add missing Requires on java >= 1.6.0

https://bugzilla.novell.com/show_bug.cgi?id=712784

https://bugzilla.novell.com/show_bug.cgi?id=712784#c3


Michal Vyskocil <mvyskocil@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |RESOLVED
Resolution| |FIXED

--- Comment #3 from Michal Vyskocil <mvyskocil@xxxxxxxx> 2012-01-06 10:24:08
UTC ---
This will be fixed with next security update. Added

Recommends: java >= 1.6.0
Recommends: java-devel >= java.1.6.0

this will allow usage of third party jvm and javac is needed for jsp
deployment.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >